.main_location_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.location_row_6 {
    clear: both;
    min-height: 52px;
}
.location_row_2 {
    width: auto;
    min-height:52px;
}
.location_row_2_col1 {
    min-height:22px;
}
.location_row_2_col2 {
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    min-height:25px;
}
.location_row_3 {
    width: auto;
}
.location_row_3_col1 {
    padding-left:10px;
    padding-right:10px;
    min-height:22px;
}
.location_row_3_col2 {
    min-height:20px;
    padding:5px 10px;
}
.location_row_4 {
    width: auto;
    min-height:62px;
}
.location_row_4_col1 {
    padding-left:10px;
    padding-right:10px;
    min-height:22px;
}
.location_row_4_col2 {
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    min-height:25px;
}
.location_column_2 {
    min-height:164px;
}
.location_row_8 {
    clear: both;
    min-height: 64px;
    width: auto;
}
.location_row_9 {
    clear: both;
    min-height: 100px;
    width: auto;
}
p.location_paragraph {
    min-height: 0px;
    margin-top:0px;
    margin-bottom:0em;
    color:#532100;
    font-family: 'PT Sans', sans-serif;
}
p.location_paragraph1 {
    min-height: 0px;
    margin-top:0px;
    margin-bottom:0em;
    color:#532100;
    font-family: 'PT Sans', sans-serif;
}
p.location_paragraph2 {
    min-height: 0px;
    margin-top:0px;
    margin-bottom:0em;
    font-family: 'PT Sans', sans-serif;
}
@media only screen and (min-width : 641px) {
    .main_location_wrapper {
        clear: both;
        min-height: 250px;
        width: 960px;
        margin-right: auto;
        margin-left: auto;
    }
    .location_column_1 {
        float: left;
        width: 360px;
        min-height: 96px;
    }
    .location_column_1 h1 {
	margin-top: 0em;
	margin-bottom: 10px;
    }
    .location_column_2 {
        float: left;
        width: 600px;
        min-height: 274px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    p.location_paragraph {
        margin-top: 10px;
        min-height:28px;
    }
    p.location_paragraph1 {
        margin-top: 10px;
        min-height:28px;
    }
    p.location_paragraph2 {
        margin-top: 10px;
        min-height:28px;
    }
    body {
        min-width: 960px;
    }
}